
var iconItem 	= new Array();

function iconElem(elemName, iconFile)
{
	this.elemName = elemName;
	this.iconFile	= iconFile;
}
					
iconItem[0] = new iconElem("Strategy", "mt_stra.gif")				
					
iconItem[1] = new iconElem("Projects", "mt_proj.gif")				
					
iconItem[2] = new iconElem("Business Project Architecture", "mt_gpar.gif")				
					
iconItem[3] = new iconElem("IT Service Architecture", "mt_itsv.gif")				
					
iconItem[4] = new iconElem("Application Architecture", "mt_apar.gif")				
					
iconItem[5] = new iconElem("Software Architecture", "mt_swar.gif")				
					
iconItem[6] = new iconElem("Requests/Qualities", "mt_requ.gif")				
					
iconItem[7] = new iconElem("Data", "mt_data.gif")				
					
iconItem[8] = new iconElem("ICT Infrastructure", "mt_prar.gif")				
					
iconItem[9] = new iconElem("IT Service Process Architecture", "mt_itsa.gif")				
					
iconItem[10] = new iconElem("IT Service Process", "mt_itsp.gif")				
					
iconItem[11] = new iconElem("Business Impact Analysis", "mt_bimp.gif")				
					
iconItem[12] = new iconElem("Organisation", "mt_orga.gif")				
					
iconItem[13] = new iconElem("Control objective", "mt_cont.gif")				
					
iconItem[14] = new iconElem("Block", "small_bloc.png")				
					
iconItem[15] = new iconElem("Note", "small_note.png")				
					
iconItem[16] = new iconElem("Level (vertical)", "small_ebse.png")				
					
iconItem[17] = new iconElem("Level (horizontal)", "small_ebwa.png")				
					
iconItem[18] = new iconElem("Data element", "small_date.png")				
					
iconItem[19] = new iconElem("Role", "small_role.png")				
					
iconItem[20] = new iconElem("Organisational unit", "small_orga.png")				
					
iconItem[21] = new iconElem("Actor", "small_akte.png")				
					
iconItem[22] = new iconElem("Resource", "small_ress.png")				
					
iconItem[23] = new iconElem("Cost center", "small_kost.png")				
					
iconItem[24] = new iconElem("Process start", "small_star.png")				
					
iconItem[25] = new iconElem("End", "small_ende.png")				
					
iconItem[26] = new iconElem("Subprocess", "small_subp.png")				
					
iconItem[27] = new iconElem("Activity", "small_akti.png")				
					
iconItem[28] = new iconElem("Decision", "small_ents.png")				
					
iconItem[29] = new iconElem("Parallelism", "small_para.png")				
					
iconItem[30] = new iconElem("Merging", "small_merg.png")				
					
iconItem[31] = new iconElem("Predecessor/Successor process", "small_vorg.png")				
					
iconItem[32] = new iconElem("Predecessor/Successor process", "small_vorg.png")				
					
iconItem[33] = new iconElem("Variable", "small_vari.png")				
					
iconItem[34] = new iconElem("Variable assignment", "small_vabe.png")				
					
iconItem[35] = new iconElem("Performance indicator", "small_kenn.png")				
					
iconItem[36] = new iconElem("Exchange Data", "small_exdo.png")				
					
iconItem[37] = new iconElem("Interface Process", "small_ipro.png")				
					
iconItem[38] = new iconElem("IT service process", "small_itsp.png")				
					
iconItem[39] = new iconElem("Strategy", "small_stra.png")				
					
iconItem[40] = new iconElem("Goal", "small_ziel.png")				
					
iconItem[41] = new iconElem("Project", "small_proj.png")				
					
iconItem[42] = new iconElem("Work package", "small_arpa.png")				
					
iconItem[43] = new iconElem("Phase", "small_phas.png")				
					
iconItem[44] = new iconElem("Process", "small_proz.png")				
					
iconItem[45] = new iconElem("Task", "small_todo.png")				
					
iconItem[46] = new iconElem("IT service", "small_itse.png")				
					
iconItem[47] = new iconElem("SLA", "small_sla.png")				
					
iconItem[48] = new iconElem("OLA", "small_ola.png")				
					
iconItem[49] = new iconElem("Underpinning contract", "small_absi.png")				
					
iconItem[50] = new iconElem("Application", "small_anwe.png")				
					
iconItem[51] = new iconElem("Interface", "small_schn.png")				
					
iconItem[52] = new iconElem("Component", "small_komp.png")				
					
iconItem[53] = new iconElem("Database", "small_dabe.png")				
					
iconItem[54] = new iconElem("Metadata", "small_meta.png")				
					
iconItem[55] = new iconElem("Property", "small_eige.png")				
					
iconItem[56] = new iconElem("Infrastructure element", "small_infr.png")				
					
iconItem[57] = new iconElem("Communication element", "small_komm.png")				
					
iconItem[58] = new iconElem("Location", "small_stan.png")				
					
iconItem[59] = new iconElem("Virtual infrastructure element", "small_vinf.png")				
					
iconItem[60] = new iconElem("Virtual communication element", "small_vkom.png")				
					
iconItem[61] = new iconElem("Control objective", "small_kozi.png")				
					
iconItem[62] = new iconElem("Risk", "small_risk.png")				
					
iconItem[63] = new iconElem("Data Port", "small_dapo.png")				
					
iconItem[64] = new iconElem("extLink", "small_extern.png")				
					
iconItem[65] = new iconElem("rightArrow", "small_arrow_right.png")				
					
iconItem[66] = new iconElem("historyArrow", "small_hist_right.png")				
			